Debian Bug report logs - #142414
ITA: loadwatch -- Run a program using only idle cycles

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nicolas Boullis <nboullis@debian.org>

Date: Thu, 11 Apr 2002 18:04:19 UTC

Severity: normal

Fixed in version loadwatch/1.0-6

Done: Nicolas Boullis <nboullis@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#142414; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dale E Martin <dmartin@cliftonlabs.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dale E Martin <dmartin@cliftonlabs.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: loadwatch
Date: Thu, 11 Apr 2002 14:03:36 -0400
Package: wnpp
Version: N/A; reported 2002-04-11
Severity: normal

I've fixed the simple packaging bugs that existed on this package and
updated it to the latest policy.  It's got one important bug filed against
it which I don't have time to fix.  I no longer use it and therefore I'm
letting someone more interested take care of it.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux chinchilla 2.4.17 #5 SMP Wed Dec 26 08:21:32 EST 2001 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nicolas Boullis <nboullis@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Dale E Martin <dmartin@cliftonlabs.com> Request was from Nicolas Boullis <nboullis@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator set to Nicolas Boullis <nboullis@debian.org>. Request was from Nicolas Boullis <nboullis@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Nicolas Boullis <nboullis@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nicolas Boullis <nboullis@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 142414-close@bugs.debian.org (full text, mbox):

From: Nicolas Boullis <nboullis@debian.org>
To: 142414-close@bugs.debian.org
Subject: Bug#142414: fixed in loadwatch 1.0-6
Date: Fri, 03 May 2002 17:17:09 -0400
We believe that the bug you reported is fixed in the latest version of
loadwatch, which is due to be installed in the Debian FTP archive:

loadwatch_1.0-6.diff.gz
  to pool/main/l/loadwatch/loadwatch_1.0-6.diff.gz
loadwatch_1.0-6.dsc
  to pool/main/l/loadwatch/loadwatch_1.0-6.dsc
loadwatch_1.0-6_i386.deb
  to pool/main/l/loadwatch/loadwatch_1.0-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 142414@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Boullis <nboullis@debian.org> (supplier of updated loadwatch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  3 May 2002 22:57:10 +0200
Source: loadwatch
Binary: loadwatch
Architecture: source i386
Version: 1.0-6
Distribution: unstable
Urgency: low
Maintainer: Nicolas Boullis <nboullis@debian.org>
Changed-By: Nicolas Boullis <nboullis@debian.org>
Description: 
 loadwatch  - Run a program using only idle cycles
Closes: 88990 101096 125091 142414
Changes: 
 loadwatch (1.0-6) unstable; urgency=low
 .
   * New maintainer. (Closes: #142414)
   * Fixed a spelling error in the description. (Closes: #125091)
   * Fixed a "bug" in the manpage. (Closes: #101096)
   * Children exit if exec fails. (Closes: #88990)
   * Search the command in $PATH.
   * Fixed a (probably harmless) buffer overflow with more that 100
     copies.
Files: 
 741d4a38a35f349bb79d5ab3516876d3 600 utils optional loadwatch_1.0-6.dsc
 f96c8f455ec412240347f8a3f2a80537 3553 utils optional loadwatch_1.0-6.diff.gz
 bbe74c57ca4f2dddb619b09ea0fb7eda 7384 utils optional loadwatch_1.0-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE80vyUwmyXkG1Pxm8RAi76AJwMs86bQBrQRryYhRN/tzuohKwb3ACfT5/c
hXpiIsk6xrVlHSVo/nX40zU=
=YI9F
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:33:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.